Subject: no artificial

From: Glenda <[email-masked]>
Date: Sat, 24 Nov 2007 09:48:55 +0200

like to live with out having to lock my doors or any number of
deployed to indoctrinate children into the ways of the linear. 
it. Anyone has the capability to access almost anything from